/* MODULO TWITTER **********************************************/
/***************************************************************/
.tweetsEnviado li {font-size:110%;line-height:136.363%;padding:0.727em 0;border-top:0.091em dotted #35a;display:inline-block;width:100%;}
.tweetsEnviado li:first-child {border:none;}
.tweetsEnviado .linksTwitter {text-decoration:underline;}
.tweetsEnviado .hastagsTwitter {font-weight:bold;}
#GENERAL .header {text-align:center;padding:0.8em 0;margin-top:-1.2em;}
#GENERAL .header span {font-weight:bold;font-size:120%;line-height:200%;display:inline-block;border-radius:1em;padding:0 1.5em;background:#35a;color:#2af;}
#GENERAL .header a:hover span {color:#fff;}
#GENERAL .tweetsEnviado {background:#fff url('http://img.irtve.es/css/rtve.commons/i/bkg_shadowTwitter.png') repeat-x;padding:0.8em;}
/*titulo del twitter*/
#GENERAL .titular {display:block;width:100%;height:3.2em;}
#GENERAL .titular span {font-family:RTVEfontR,Tahoma,sans-serif;font-size:180%;line-height:133.333%;color:#fff;}
/*imagenes avatar*/
.tweetsEnviado li img {float:left;font-size:10px;margin:0 0.8em 0 0;}
/*pie modulo*/
.tweetsEnviado li.footimg {padding-right:7em;width:auto;height:auto;min-height:3.4545em;}
#GENERAL .endBlock {height:4.6em;width:100%;display:block;border-bottom:0.1em solid #28d;}
#GENERAL .endBlock .sign {display:inline-block;width:auto;min-width:5em;padding:0 0 0 5.5em;height:2.5em;font-family:RTVEfontR,Tahoma,sans-serif;font-size:160%;line-height:250%;color:#fff;background:url('http://img.irtve.es/css/rtve.commons/icons/twittve.png') no-repeat -0.25em 0.25em;}
#GENERAL .endBlock .imgR {margin:0;}
/*positioning*/
#GENERAL .endBlock,#GENERAL .endBlock .sign {position:relative;}
#GENERAL .endBlock .imgR {position:absolute;right:0;bottom:0;z-index:3;}
#GENERAL .endBlock .imgR img {width:auto;}
#GENERAL .endBlock .sign {z-index:4;}

/** RE-estilado para Radio**/
div.sec-radio[class*=twitter] > .unit.c100 {background:#f00 !important;
background-image: 		-moz-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%) !important;
background-image:  -webkit-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%) !important;
background-image: 			-o-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%) !important;
background-image: 		 -ms-radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%) !important;
background-image: 				 radial-gradient(100% 80%, circle farthest-side, #a00, rgba(036,000,000,0.2) 80%) !important;
}
div.sec-radio[class*=twitter] .title a{color:#fff !important; border-bottom:3px double #fff}
div.sec-radio[class*=twitter] .sec_content #GENERAL {background:none;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .header,
div.sec-radio[class*=twitter] .sec_content #GENERAL .header a,
div.sec-radio[class*=twitter] .sec_content #GENERAL .contents .tweetsEnviado {background:none;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .contents .tweetsEnviado {padding:0}
div.sec-radio[class*=twitter] .sec_content #GENERAL .contents .tweetsEnviado ul  {background: white;box-shadow: 0px 2px 10px #666 inset;margin: 0;padding: 10px;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .header{position: absolute;top: -38px;left: 82px;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .header a:hover {color:#fff;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .header a span {font-weight: bold;font-size: 110%;line-height: 200%;display: inline-block;border-radius: 1em;padding: 0;background: none;color: #fff;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .contents .titular span {color:#fff; font-family: RTVEfontB; font-size:20px;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .endBlock {height: auto;width: 100%;display: block;border-bottom: none;float:left;}
div.sec-radio[class*=twitter] .sec_content #GENERAL .endBlock .sign {display: inline-block;width: auto;min-width: 5em;padding: 0 0 0 5.5em;height: 2.5em;font-family: RTVEfontR,Tahoma,sans-serif;font-size: 160%;line-height: 250%;color: white;background: url('http://img.irtve.es/css/rtve.commons/icons/twitrne.png') no-repeat -0.25em 0.25em;}
/* MODULO TWITTER **********************************************/
/* END *********************************************************/

div[id^='divTwitter'] + script + div[id^='divTwitter'] {padding-top:1.2em;clear:both;}

/* MODULO FACEBOOK *********************************************/
/***************************************************************/
.fb_iframe_widget span {background:#fff;display:inline-block;clear:both;}

/* MODULO FACEBOOK *********************************************/
/* END *********************************************************/